--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset requires SQL standard datetimes (false by default, as most allow strings with ISO 8601 format.
full_name: Sequel::Dataset#requires_sql_standard_datetimes?
is_singleton: false
name: requires_sql_standard_datetimes?
params: ()
visibility: public
